
.nav-item {
	padding-left:10px;
	padding-right:10px;
}
.nav-item-lbar {
	border-left:1px solid white;
}
.navbar {
	padding-top:0;
	padding-bottom:0;
}
.navbar {
	min-height:40px;
}
.navbar-toggler-icon {
	background-image: url("/images/nav-icon2.png");
}
.navbar-toggler {
	border:0;
}
.navbar-cart {
	float:right;
	color:white;
	min-height:40px;
}


/* 
Font Sizes.
Assuming 16px base font size (typical for most browsers), divide the pixel size you want by 16 to get the rem value. 
https://www.sitepoint.com/understanding-and-using-rem-units-in-css/
*/
.verdana {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.font9 {
	font-size:0.5625rem;
}
.font10 {
	font-size:0.625rem;
}
.font11 {
	font-size:0.6875rem;
}
.font12 {
	font-size:0.75rem;
}
.font13 {
	font-size:0.8125rem;
}
.font14 {
	font-size:0.875rem;
}
.font15 {
	font-size:0.9375rem;
}
.font16 {
	font-size:1rem;
}
.font18 {
	font-size:1.125rem;
}
.font20 {
	font-size:1.25rem;
}
.font22 {
	font-size:1.375rem;
}
.font24 {
	font-size:1.5rem;
}
.font26 {
	font-size:1.625rem;
}
.font28 {
	font-size:1.75rem;
}
.font30 {
	font-size:1.875rem;
}
.font32 {
	font-size:2rem;
}
.font34 {
	font-size:2.125rem;
}
.font36 {
	font-size:2.25rem;
}
.font38 {
	font-size:2.375rem;
}
.font40 {
	font-size:2.5rem;
}
.font45 {
	font-size:2.8125rem;
}
.font50 {
	font-size:3.125rem;
}
.font55 {
	font-size:3.4375rem;
}
.font60 {
	font-size:3.75rem;
}

.strong {
	font-weight:bold;
}

.plain {
	text-decoration:none;
}

/* Colors */
.text-orange {
	color:#F5822C;
}
.bg-orange {
	background-color:#F5822C;
}

.text-lightorange {
	color:#FCC68E;
}
.bg-lightorange {
	background-color:#FCC68E;
}

.text-lighterorange {
	color:#FFE4C9;
}
.bg-lighterorange {
	background-color:#FFE4C9;
}

.text-lightgreen {
	color:#A6CC9C;
}
.bg-lightgreen {
	background-color:#A6CC9C;
}

.text-lightergreen {
	color:#DEE3C6;
}
.bg-lightergreen {
	background-color:#DEE3C6;
}

.text-darkgreen {
	color:#055927;
}
.bg-darkgreen {
	background-color:#055927;
}

.outline-orange {
	color: white;
	-webkit-text-fill-color: white; /* Will override color (regardless of order) */
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: black;
}



/* ================================================================= */
/* ====================== Large Screen ============================= */
/* ================================================================= */
@media only screen and (min-width: 992px) {
	.noDesktop {
		display:none !important; 
	}
	
	.w-sm-100 {
	}
}

/* ================================================================= */
/* ====================== Small Screen ============================= */
/* ================================================================= */
@media only screen and (max-width: 991px) {
	.noMobile {
		display:none !important; 
	}
	
	.btn {
		width:100%;
	}
	
	.nav-item-lbar {
		border-left:0;
	}
	
	.w-sm-100 {
		width:100%;
		height:auto;
	}
}



/* ================================================================= */
/* ============= Customizations & Additional Styles ================ */
/* ================================================================= */
.debug {
	border:1px solid red;
}
